<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/css/consumption.css') }}" />
    <meta charset="UTF-8">
    <link rel="icon" href = "{{ url_for('static',filename='assets/img/favicon.png') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Consumption | Solar Solutions</title>
</head>


<body style=background:#f7c889;>
    <div class="d">
        <img class="Ellipse-13" src = "{{ url_for('static',filename='assets/img/Ellipse 12.svg') }}">
        <img class="Polygon-7" src = "{{ url_for('static',filename='assets/img/Polygon 7.svg') }}">
        
        
        
        <span class="Text-Style-20">
            What is your monthly consumption?
        </span>
        <form method="POST">
            <select class="s1" name="month" >
                <option value="January">January</option>
                <option value="February">February</option>
                <option value="March">March</option>
                <option value="April">April</option>
                <option value="May">May</option>
                <option value="June">June</option>
                <option value="July">July</option>
                <option value="August">August</option>
                <option value="September">September</option>
                <option value="October">October</option>
                <option value="November">November</option>
                <option value="December">December</option>
            </select>
        
        <div class="block2">
            <span class="Surface Text-Style-21">Monthly consumption:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="consumption" required>

                <span class="Text-Style-21">kW</span>
            
                <div class="block">
                    <br>
                    <br>
                <a href="/GetToKnow" class="left"></a>
                <a href="/Surface" class="middle"></a>
                <a href="/consumption" class="right"></a>
            </div>
            
            <!-- <a href="/consumption" class="lnext">NEXT</a> -->
            <button type="submit" class="btn btn-info lnext" id="send_info">Next</button>
            
        </form>
            <br>
            <br>
            <br>
            <br>
            <br>

        
        </div>
        </div>
    </div>

</body>
</html>